Ryzom - Bug # 869

Status: Closed Priority: Low

Author: kervala Category: Client: General
Created: 05/10/2010 Assignee: kervala
Updated: 05/28/2010 Due date:

Subiject: Crash when updating Windows 7 progress bar

Description

When a DLL does a call to a method which uses a COM object initialized in another DLL, it crashs.

It didn't appears before because sound driver didn't initialize COM.

We should create a new singleton to implement system dependent progress notifications and do all necessary checks.

History

#1 - 05/22/2010 01:43 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r212.

#2 - 05/22/2010 01:43 pm - kervala

- Target version set to Version 0.8.0

#3 - 05/28/2010 05:23 pm - vI
- Status changed from Resolved to Closed
